Bug 838483 - grib_api-devel: missing grib_api.mod
grib_api-devel: missing grib_api.mod
Product: Fedora EPEL
Classification: Fedora
Component: grib_api (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-07-09 04:44 EDT by James Patterson
Modified: 2012-07-12 18:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-07-12 18:34:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Patterson 2012-07-09 04:44:11 EDT
Description of problem:
I can't find the grib_api.mod file in grib_api-devel

Version-Release number of selected component (if applicable):
grib_api-devel 1.9.8-3.el6

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Fedora Update System 2012-07-09 12:17:14 EDT
grib_api-1.9.16-3.el6 has been submitted as an update for Fedora EPEL 6.
Comment 2 James Patterson 2012-07-10 07:08:57 EDT
Thanks! Testing.
Comment 3 Fedora Update System 2012-07-10 21:34:55 EDT
Package grib_api-1.9.16-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing grib_api-1.9.16-3.el6'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 4 James Patterson 2012-07-12 04:11:35 EDT
WFM Thanks!
Comment 5 Fedora Update System 2012-07-12 18:34:00 EDT
grib_api-1.9.16-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.